Subject: allowing spaces in filenames with path-filter

From: [email-masked]
Date: Tue, 29 Apr 1997 17:15:09 +0000 (GMT)

I'm no regular expressions guru so I'm enlisting the help of someone
who can help me to modify this path-filter statement with the correct
regex syntax to allow spaces in uploaded filenames, except no spaces in
the beginning of a filename:

path-filter  anonymous  /etc/pathmsg  ^[-A-Za-z0-9_\.]*$  ^\.  ^-

I probably want to allow % in filenames too.  Thanks.  I haven't seen
anyone asking about this in the FAQ or the list.

-Jason